

.plainoverlay {
	background-color:#fff !important;
}
#popup-text{
	text-align: center;
}
.shop__product-container {
    margin: auto;
}
.woocommerce-cart table.cart img{
	width: 100px!important;
}
/* HEADER */
@font-face {
font-family: 'Milk';
src: url("fonts/Milk.ttf") format("truetype"); }
.ws-header-slogan-wrap h2{
font-family: 'Milk'!important;
font-size: 42px!important;
}

@media (min-width: 1400px){
	.container {
	    width: 1370px;
	}
}
@media (min-width: 1600px){
	.container {
	    width: 1570px;
	}
}
.ws-header-wrapper.clearfix {

    float: left;

    width: 100%;

    position: relative;

}

/*.header__logo {
    float: left;
    width: 26%;
    padding: 2% 0 2% 3%;
}*/
.header__logo {
    float: left;
    width: 100%;
    padding: 2% 15%;
}


.ws-header-slogan-wrap {

    text-align: center;

    color: #822d76;

    float: left;

    width: 62%;

}

.ws-header-slogan * {

    font-size: 22px;

    font-weight: bold;

    margin: 10px 0 0;

}

.ws-header-cart-wrap {

    float: right;

    max-width: 15%;

    position: absolute;

    top: 50%;

    right: 0;

    -ms-transform: translateY(-50%);

    -webkit-transform: translateY(-50%);

    transform: translateY(-50%);

}

.ws-header-cart {

	text-align:center;

}

.ws-header-cart a {

    display: block;

	opacity:1;

	-webkit-transition:all .3s ease-in-out;

	-moz-transition:all .3s ease-in-out;

	-o-transition:all .3s ease-in-out;

	-ms-transition:all .3s ease-in-out;

	transition:all .3s ease-in-out;

}

.ws-header-cart a:focus,

.ws-header-cart a:hover {

	text-decoration:none;

	opacity:0.7;

}

.ws-header-cart i {

    display: block;

    font-size: 38px;

    margin-bottom: 7px;

}



.ws-header-slogan-wrap {
    text-align: center;
    color: #822d76;
    float: left;
    width: 59%;
    margin-top: 6%;
}



.ws-nav-line {

    float: left;

    width: 100%;

    margin: 0;

}

.ws-nav-line .header__right-nav {

    float: right;

    width: 25%;

}

.ws-nav-line-helper {

    margin: 0 -45px;

    padding: 0 20px;

    background-color: #f9eef6;

    border-top: 1px solid #ede1ec;

}

.top-bar__item {

    margin: 0;

    line-height: 40px;

    float: none;

}

.top-bar__item .searchform {

    width: 100%;

    padding: 5px 0 0;

}



.front-page__carousel {

    margin: 0 -45px;

}



/* HEADER ---- END */



/* FOOTER */



.footer__upper-footer {

    padding: 30px 20px 50px;

}



/* FOOTER ---- END */



/* TOOTED */



span.checkbox.woof_label_term, #ivpa-content .ivpa_text.ivpa_border .ivpa_term.ivpa_active {

    background-color: #f9eef6 !important;

    border-color: #c9b4c6 !important;

    color: #832e77 !important;

    border-width: 1px !important;

    border-radius: 5px;

    height: auto;

    line-height: 1.2;

}

.woof_list_label li .woof_label_term:hover, .woof_list_label li .woof_label_term.checked,

#ivpa-content .ivpa_attribute.ivpa_text[data-attribute="pa_jalanou-suurus"] .ivpa_term.ivpa_active.ivpa_clicked.ivpa_outofstock, #ivpa-content .ivpa_attribute.ivpa_text[data-attribute="pa_riide-suurus"] .ivpa_term.ivpa_active.ivpa_clicked, #ivpa-content .ivpa_attribute.ivpa_text[data-attribute="pa_riide-varv"] .ivpa_term.ivpa_active.ivpa_clicked.ivpa_outofstock, .single-product #ivpa-content .ivpa_attribute.ivpa_text[data-attribute="pa_jalanou-suurus"] .ivpa_term.ivpa_active.ivpa_clicked {

    background-color: #832e77 !important;

    border-color:#832e77 !important;

    color: #fff !important;

}



#ivpa-content .ivpa_attribute.ivpa_image .ivpa_term {

    border-radius: 5px !important;

    border-color: #fff !important;

}

#ivpa-content .ivpa_attribute.ivpa_image .ivpa_term img {

    border-radius: 3px !important;

}

#ivpa-content .ivpa_attribute.ivpa_image .ivpa_term.ivpa_clicked {

    border-color: #832e77 !important;

    border-width: 2px !important;

    padding: 2px !important;

}



.woof_block_html_items p.woof_tooltip, .woof_block_html_items p.woof_tooltip > span {

    margin: 0 !important;

}

.woof_color_term {

	border-color:#fff;

}

span.checkbox.woof_color_term.checked {

    border-color: #832e77;

}

span.checkbox.woof_color_term.checked:after {

    border-color: #fff;

	position:absolute;

	content:'';

	display:block;

	left:0;

	right:0;

	bottom:0;

	top:0;

	border:2px solid #fff;

	border-radius:2px;

}



.woof_container_inner > h4 {

    color: #832e77;

    font-weight: bold;

    border-bottom: 1px solid #ede1ec;

    padding-bottom: 10px;

    margin-top: 29px;

}



.categories-menu {

    margin: 0 -15px;

}

.categories-menu a {

    background-color: #f9eef6;

    display: block;

    padding: 5px 15px;

    border-bottom: 1px solid #ede1ec;

    border-right: 1px solid #ede1ec;

    font-size: 16px;

    font-weight: bold;

}

.categories-menu a:focus,

.categories-menu a:hover {

    background-color: #ede1ec;

	text-decoration:none;

}

.categories-menu > li:first-child > a {

    border-top: 1px solid #ede1ec;

}



.ws-shop-categories-btn {

    background-color: #822d76;

    text-align: center;

    color: #fff;

    font-weight: bold;

    font-size: 20px;

    margin: 15px;

    border-radius: 5px;

    padding: 15px;

	cursor:pointer;

}
.woocommerce-variation-add-to-cart.text-center,
.woocommerce .product .summary .price,
.woocommerce .product_title {
    text-align: left;
}

.woocommerce-page ul.products li.product img, .woocommerce ul.products li.product img {
    max-height: 300px !important; /* Martin 18.02.2018 "Riiete fotod" */
    max-width: 100% !important;
    width: auto !important;
    height: auto !important;
	margin:0 auto;
}

.archive .shop__product-container {
    width: 100%;
}

.woocommerce-page ul.products li.product, .woocommerce ul.products li.product {
    padding: 15px;
    text-align: center;
    border: none;
    box-sizing: border-box;
}

/* Martin 18.02.2018 "Riiete fotod" */
.hover-info-thumbnails, li:hover .shop__product-container {
    height: 349.45px !important;
}

.related .shop__product-container {
    height: 100% !important;
}

.related .hover-info-thumbnails, li:hover .shop__product-container {
    height: 100% !important;
}

.woocommerce ul.products {
    padding-top: 15px;
}
.woocommerce nav.woocommerce-pagination {
    text-align: center;
    float: right;
}

.a3-dgallery .lazy-load {
    display: none !important;
}
.a3-dgallery .a3dg-image-wrapper {
    margin-bottom: 5px !important;
}

/* TOOTED ---- END */



/* VORMID */



div.wpcf7 input[type="text"], div.wpcf7 input[type="email"], div.wpcf7 textarea {

    max-width: 100%;

}



/* VORMID ---- END */





/* TOOTE GALERII */

.a3-dgallery .a3dg-nav {
    padding: 0 !important;
}
.a3-dgallery .a3dg-nav > .fa {
    display: none !important;
}
body .a3-dgallery .a3dg-thumbs .a3dg-thumb-list {
    display: block !important;
    width: 100% !important;
}
body .a3-dgallery .a3dg-thumbs li {
    margin: 0 !important;
    width: 33.33% !important;
    padding-bottom: 33.33% !important;
    position: relative !important;
    overflow: hidden;
}
.product_gallery .a3-dgallery .a3dg-thumbs li a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
}
.product_gallery .a3-dgallery .a3dg-thumbs li a img {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
	width:100%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

/* TOOTE GALERII ---- END */





/* PEAMEN�� */

.categories-menu li strong > a {
    background-color: #ede1ec;
}

.nav > li.active,

.nav > li.active > a,

.nav > li > a:focus, .nav > li > a:hover {

    text-decoration: none;

    background-color: #ede1ec;

    border-color:#ede1ec;

}

.mainMenu-wrap {

    float: left;

    width: 75%;

}

.mainMenu {

    margin: 0 0 0 -20px;

}

.mainMenu ul.navbar-nav {

    display: table;

    width: 100%;

}

.mainMenu ul.navbar-nav > li {

    display: table-cell;

	float:none;

}

.mainMenu .menu-item {

    margin: 0;

    padding: 0;

}

.mainMenu .menu-item > a {

    padding: 12px 20px;

	margin:0;

	width:100%;

	text-align:center;

}

.menu-ulemine-menuu-container > ul > .menu-item-has-children > .dropdown-menu {
    height: auto;
    padding: 0;
	text-align:left;
}

.menu-ulemine-menuu-container > ul > .menu-item-has-children > .dropdown-menu > .menu-group > .menu-item {
    display: block;
    width: 20%;
    margin: 0;
    float: left;
}

.menu-ulemine-menuu-container > ul > .menu-item-has-children > .dropdown-menu > .menu-group > .menu-item > a {
    text-align: left;
    width: auto;
}

.menu-ulemine-menuu-container > ul > .menu-item-has-children > .dropdown-menu > .menu-group > li > .dropdown-menu > .menu-group > .menu-item > a {
    text-align: left;
    font-size: 14px;
}

.menu-ulemine-menuu-container > ul > .menu-item-has-children > .dropdown-menu > .menu-group > li > .dropdown-menu > .menu-group > .menu-item > .dropdown-menu > .menu-group > .menu-item > a {
    text-align: left;
    font-size: 14px;
}

.menu-ulemine-menuu-container > ul > .menu-item-has-children > .dropdown-menu > .menu-group > li > .dropdown-menu {
    width: 180px;
}

.menu-ulemine-menuu-container > ul > .menu-item-has-children > .dropdown-menu .menu-item a {
    text-align: center;
    padding: 0;
}

.menu-ulemine-menuu-container > ul > .menu-item-has-children > .dropdown-menu .menu-item a {
    margin-bottom: 2px;
}


.mobileMenuToggle, .mobileMenuToggle2 {

	display:none;

}





#toggle-menu2, #toggle-menu {

    cursor: pointer;

    display: block;

    height: 23px;

    left: 0px;

    padding: 0;

    position: relative;

    top: 0px;

}



#toggle-menu2 div,

#toggle-menu div {

    width: 40px;

    height: 23px;

    position: relative;

}

#toggle-menu2 span,

#toggle-menu span {

    display: block;

    width: 40px;

    height: 4px;

    background: #822d76;

    position: absolute;

    -webkit-animation-fill-mode: forwards;

    -moz-animation-fill-mode: forwards;

    animation-fill-mode: forwards;

}

#toggle-menu2 span.top,

#toggle-menu span.top {

    top: 0px;

}

#toggle-menu2 span.middle,

#toggle-menu span.middle {

    top: 9px;

}

#toggle-menu2 span.bottom,

#toggle-menu span.bottom {

    top: 18px;

}

.mobileMenuToggle.toggleVisible #toggle-menu span.top,

.mobileMenuToggle2.toggleVisible #toggle-menu2 span.top {

    -webkit-animation: inTop 0.8s forwards;

    -moz-animation: inTop 0.8s forwards;

    animation: inTop 0.8s forwards;

}

.mobileMenuToggle.toggleVisible #toggle-menu span.middle,

.mobileMenuToggle2.toggleVisible #toggle-menu2 span.middle {

    -webkit-animation: inMiddle 0.8s forwards;

    -moz-animation: inMiddle 0.8s forwards;

    animation: inMiddle 0.8s forwards;

}

.mobileMenuToggle.toggleVisible #toggle-menu span.bottom,

.mobileMenuToggle2.toggleVisible #toggle-menu2 span.bottom {

    -webkit-animation: inBottom 0.8s forwards;

    -moz-animation: inBottom 0.8s forwards;

    animation: inBottom 0.8s forwards;

}

.mobileMenuToggle.toggleHidden #toggle-menu span.top,

.mobileMenuToggle2.toggleHidden #toggle-menu2 span.top {

    -webkit-animation: outTop 0.8s backwards;

    -webkit-animation-direction: reverse;

    -moz-animation: outTop 0.8s backwards;

    -moz-animation-direction: reverse;

    animation: outTop 0.8s backwards;

    animation-direction: reverse;

}

.mobileMenuToggle.toggleHidden #toggle-menu span.middle,

.mobileMenuToggle2.toggleHidden #toggle-menu2 span.middle {

    -webkit-animation: outMiddle 0.8s backwards;

    -webkit-animation-direction: reverse;

    -moz-animation: outMiddle 0.8s backwards;

    -moz-animation-direction: reverse;

    animation: outMiddle 0.8s backwards;

    animation-direction: reverse;

}

.mobileMenuToggle.toggleHidden #toggle-menu span.bottom,

.mobileMenuToggle2.toggleHidden #toggle-menu2 span.bottom {

    -webkit-animation: outBottom 0.8s backwards;

    -webkit-animation-direction: reverse;

    -moz-animation: outBottom 0.8s backwards;

    -moz-animation-direction: reverse;

    animation: outBottom 0.8s backwards;

    animation-direction: reverse;

}



@-webkit-keyframes inMiddle {

    25% {

        -webkit-transform: rotate(0deg);

    }

    100% {

        -webkit-transform: rotate(45deg);

    }

}



@-moz-keyframes inMiddle {

    25% {

        -moz-transform: rotate(0deg);

    }

    100% {

        -moz-transform: rotate(45deg);

    }

}



@keyframes inMiddle {

    25% {

        transform: rotate(0deg);

    }

    100% {

        transform: rotate(45deg);

    }

}



@-webkit-keyframes outMiddle {

    50% {

        -webkit-transform: rotate(0deg);

    }

    100% {

        -webkit-transform: rotate(45deg);

    }

}



@-moz-keyframes outMiddle {

    50% {

        -moz-transform: rotate(0deg);

    }

    100% {

        -moz-transform: rotate(45deg);

    }

}



@keyframes outMiddle {

    50% {

        transform: rotate(0deg);

    }

    100% {

        transform: rotate(45deg);

    }

}



@-webkit-keyframes inTop {

    0% {

        top: 0;

    }

    25% {

        top: 9px;

        -webkit-transform: rotate(0deg);

    }

    100% {

        top: 9px;

        -webkit-transform: rotate(135deg);

    }

}



@-moz-keyframes inTop {

    0% {

        top: 0;

    }

    25% {

        top: 9px;

        -moz-transform: rotate(0deg);

    }

    100% {

        top: 9px;

        -moz-transform: rotate(135deg);

    }

}



@keyframes inTop {

    0% {

        top: 0;

    }

    25% {

        top: 9px;

        transform: rotate(0deg);

    }

    100% {

        top: 9px;

        transform: rotate(135deg);

    }

}



@-webkit-keyframes outTop {

    0% {

        top: 0;

    }

    50% {

        top: 9px;

        -webkit-transform: rotate(0deg);

    }

    100% {

        top: 9px;

        -webkit-transform: rotate(135deg);

    }

}



@-moz-keyframes outTop {

    0% {

        top: 0;

    }

    50% {

        top: 9px;

        -moz-transform: rotate(0deg);

    }

    100% {

        top: 9px;

        -moz-transform: rotate(135deg);

    }

}



@keyframes outTop {

    0% {

        top: 0;

    }

    50% {

        top: 9px;

        transform: rotate(0deg);

    }

    100% {

        top: 9px;

        transform: rotate(135deg);

    }

}



@-webkit-keyframes inBottom {

    0% {

        top: 18px;

    }

    25% {

        top: 9px;

        -webkit-transform: rotate(0deg);

        opacity: 1;

    }

    100% {

        top: 9px;

        -webkit-transform: rotate(135deg);

        opacity: 0;

    }

}



@-moz-keyframes inBottom {

    0% {

        top: 18px;

    }

    25% {

        top: 9px;

        -moz-transform: rotate(0deg);

        opacity: 1;

    }

    100% {

        top: 9px;

        -moz-transform: rotate(135deg);

        opacity: 0;

    }

}



@keyframes inBottom {

    0% {

        top: 18px;

    }

    25% {

        top: 9px;

        transform: rotate(0deg);

        opacity: 1;

    }

    100% {

        top: 9px;

        transform: rotate(135deg);

        opacity: 0;

    }

}



@-webkit-keyframes outBottom {

    0% {

        top: 18px;

    }

    50% {

        top: 9px;

        -webkit-transform: rotate(0deg);

        opacity: 0;

    }

    100% {

        top: 9px;

        -webkit-transform: rotate(135deg);

        opacity: 1;

    }

}



@-moz-keyframes outBottom {

    0% {

        top: 18px;

    }

    50% {

        top: 9px;

        -moz-transform: rotate(0deg);

        opacity: 0;

    }

    100% {

        top: 9px;

        -moz-transform: rotate(135deg);

        opacity: 1;

    }

}



@keyframes outBottom {

    0% {

        top: 18px;

    }

    50% {

        top: 9px;

        transform: rotate(0deg);

        opacity: 0;

    }

    100% {

        top: 9px;

        transform: rotate(135deg);

        opacity: 1;

    }

}









/* media */



@media screen and (max-width:992px) {



.mainMenu-wrap {

    float: right;

    width: 50%;

}

.ws-nav-line .header__right-nav {

    float: left;

    width: 50%;

}

#toggle-menu2 {

    float: left;

    margin: 0.3em 0;

}

#toggle-menu2, #toggle-menu {

    display: inline-block;

}

.mobileMenuToggle2 .non-mobile {

    padding: 0 2em;

    font-weight: bold;

    font-size: 1.2em;

    display: block;

    float: left;

}

#toggle-menu > * {

    float: left;

    padding-right: 15px;

}

.mobileMenuToggle {

    display: block;

    margin-top: 12px;

    text-align: right;

}

.mobileMenuToggle2 {

    display: block;

    padding: 1em 0;

	cursor:pointer;

}

#toggle-menu span.non-mobile {

    position: relative;

    height: auto;

    width: auto;

    background-color: transparent;

    display: block;

    text-transform: uppercase;

    font-weight: bold;

    color: #822d76;

    font-size: 16px;

}

.mainMenu {

    display: none;

    position: fixed;

    background-color: #000;

    background-color: rgba(255, 255, 255, 0.88);

    top: 5px;

    left: 5px;

    right: 5px;

    bottom: 5px;

    -ms-transform: translateY(0);

    -webkit-transform: translateY(0);

    transform: translateY(0);

    text-align: center;

    margin: 0;

}

.toggleVisible #toggle-menu2 {

    margin: 0;

}

.mainMenu-wrap.open-menu {

    position: fixed;

	width: 100%;

	height:100%;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

	z-index:99;

	padding:0;

}

.mobileMenuToggle2.toggleVisible,

.mobileMenuToggle.toggleVisible {

    position: absolute;

    top: 20px;

    right: 20px;

    z-index: 100;

	margin:0;

	-ms-transform: translate(0, 0);

	-webkit-transform: translate(0, 0);

	transform: translate(0, 0);

}

.mobileMenuToggle2.toggleVisible {

    position: fixed;

}

.mobileMenuToggle2.toggleVisible .non-mobile {

	display:none;

}



.mainMenu ul.navbar-nav {

    margin: 0;

    display: block;

    width: 100%;

}

.mainMenu ul.navbar-nav > li {

    display: block;

}

.menu-ulemine-menuu-container > ul > .menu-item-has-children:focus .dropdown-menu,
.menu-ulemine-menuu-container > ul > .menu-item-has-children:hover .dropdown-menu {
    position: relative;
    box-shadow: none;
    border-radius: 0;
    margin-bottom: 16px;
}

.mob-menu-line {

    width: 100%;

    max-height: 100vh;

    max-height: calc(100vh - 20px);

    overflow-x: hidden;

    overflow-y: auto;

    padding: 30px 0;

    position: absolute;

    /* 22.08.2017 MARTIN  */
    /* top: 50%; */

    left: 0;
    
    /* 22.08.2017 MARTIN  */
    /* -ms-transform: translateY(-50%);

    -webkit-transform: translateY(-50%);

    transform: translateY(-50%); */

}

.ws-header-slogan * {

    font-size: 17px;

}

.related.products ul li {

    float: left !important;

    width: 25% !important;

}

.suggested.products > h3 {

    text-align: center;

}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product {

    clear: none !important;

}



.site-footer img {

    height: auto;

    width: auto;

    max-height: 55px;

}

.footer__upper-footer {

    padding:5px 20px 30px;

}

.site-footer h4.footer__title {

    margin: 30px 0 10px;

}

.ws-shop-categories {

    background-color: #efe3eb;

    padding: 0 15px 15px;

    margin-bottom: 15px;

    border-bottom: 2px solid #832e77;

	display:none;

}



}

@media screen and (max-width:767px) {
    .header__logo {
        width: 30%;
        position: absolute;
        top: 50%;
        left: 0;
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        margin: -1% 0 0;
        padding: 0;
    }

    .ws-header-slogan-wrap {
        margin: 0;
        text-align: left;
        padding-left: 30px;
        width:100%;
    }

    .ws-header-wrapper {
        min-height: 115px;
        padding: 15px 0 15px 30%;
    }

    .ws-header-cart-wrap {
        float: left;
        max-width: none;
        width: 100%;
        top: 0;
        position: relative;
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
        padding-left:30px;
    }

    .ws-header-cart {
        text-align: left;
        padding-top: 15px;
    }

    .ws-header-cart i {
        display: initial;
        vertical-align: middle;
        margin-right: 10px;
    }

    .header__top-bar .nav.navbar-nav {
        margin: 0;
        padding: 0 15px;
    }

    .header__top-bar {
        height: auto;
        text-align: center;
        line-height: 1;
        padding:3px 0;
    }

    .nav-item.top-bar__item {
        height: auto;
        line-height: 40px;
        padding: 3px 0;
        display: inline-block;
        float: none;
    }

    .header__right-nav .nav-item.top-bar__item {
        padding: 0;
    }

    .woocommerce nav.woocommerce-pagination {
        width:100%;
        text-align: left;
    }
    .shop__after-loop, .shop__before-loop {
        display: block;
        text-align: left;
    }
    .woocommerce-page ul.products li.product img, .woocommerce ul.products li.product img {
        max-height: 110px !important;
    }
    li:hover .hover-info-thumbnails {
        position: absolute;
        top: 0;
        left: 50%;
        -ms-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

@media screen and (max-width:700px) {
    .menu-ulemine-menuu-container > ul > .menu-item-has-children > .dropdown-menu > .menu-group > .menu-item {
        width: 48%;
        float:none;
        display:inline-block;
    }

    .front-page__top-info {
        display: block;
    }

    .front-page__top-info > * {
        margin: 0;
        padding: 0;
        text-align: center;
        margin: 0 auto;
        display: inherit;
    }
}

@media screen and (max-width: 600px) {
    .mainMenu-wrap {
        float: right;
        width: 100px;
    }

    .mobileMenuToggle .non-mobile {
        display: none !important;
    }

    .ws-nav-line .header__right-nav {
        float: left;
        width: 50%;
        width: calc(100% - 100px);
    }
}

@media screen and (max-width:540px) {
    .header__logo {
        width: 135px;
    }

    .ws-header-wrapper {
        padding-left: 135px;
    }

    .ws-header-cart i {
        font-size: 26px;
        margin-bottom: 0;
    }
}

@media screen and (max-width:470px) {
    .header__logo {
        width: 100%;
        position: relative;
        top: 0;
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
        margin: 0;
        padding: 0;
    }

    .ws-header-wrapper {
        padding: 0 0 20px;
    }

    .ws-header-slogan-wrap {
        padding: 0;
        text-align: center;
    }

    .ws-header-cart-wrap {
        text-align: center;
        padding: 0;
    }

    .ws-header-cart {
        text-align: center;
        padding-top: 15px;
    }

    #recently-viewed .products li,

    .related.products ul li {
        float:none !important;
        width: 48% !important;
        margin:0 !important;
        padding:5px !important;
        box-sizing:border-box;
        display:inline-block;
    }

    .archive .shop__product-container {
        width: 100%;
    }

    .woocommerce-page ul.products li.product, .woocommerce ul.products li.product {
        width: 46%;
        height: 300px;
    }

    .footer__footer {
        padding: 30px 30px;
    }
}

/*@media screen and (max-width:300px) {*/
/*    .woocommerce-page ul.products li.product, .woocommerce ul.products li.product {*/
/*        width: 47%;*/
/*    }*/
/*}*/

@media screen and (min-width:993px) {

.archive .shop__product-container {
    width: 100%;
    height: 326.78px !important; /* Martin 18.02.2018 "Riiete fotod" */
}

/* Martin 18.02.2018 "Riiete fotod" */
.shop__product-container {
    height: 326.78px !important;
}

/* Martin 18.02.2018 "Riiete fotod" */
.archive .hover-info-thumbnails, .archive li:hover .shop__product-container {
    height: 349.45px !important;
}

.ws-shop-categories-btn {

    display: none;

}

.ws-shop-categories,

.mainMenu {

	display:block !important;

}

.ws-header-wrapper {

    padding: 0 10px;

}

.ws-header-cart-wrap {

    right: 10px;

}



}

.a3dg-navbar-control {
    display: none !important;
}

.wc-proceed-to-checkout > input {
	min-width: 185px;
}

.wc-proceed-to-checkout > a{
	min-width: 185px;
}

@media screen and (max-width:750px) {
	.woocommerce-checkout #content {
		padding: 0 5%;
	}
	.form-row-last {
		width: 30% !important;
		min-width: 160px;
	}
	.checkout_coupon {
		display: flex !important;
		flex-wrap: wrap;
	}
}


body .a3-dgallery .a3dg-image-wrapper,
body .a3-dgallery .a3dg-image-wrapper .a3dg-image {
	max-height: 80vh !important;
    border: none !important;
}
body .a3dg-image img {
	display: block;
	width: auto !important;
	height: auto !important;
	box-shadow: none;
	max-width: 100% !important;
	max-height: 80vh !important;
}
body .a3-dgallery .a3dg-thumbs li a.a3dg-active {
	border:none !important;
}

.footer__instagram-image_wrap {
    width: 100%;
    height: 0;
    padding-bottom: 214px;
    background-position: center center;
    background-size: cover;
	margin-bottom:15px;
}

@media screen and (max-width:450px) {
	
.footer__instagram-image_wrap {
    margin-bottom: 0;
    margin-top: 15px;
    padding-bottom: 70%;
}
.image-footer-block {
	width: 100% !important;
}


}

/* 22.08.2017 MARTIN  */
.added_to_cart {
    display: none !important;
}

.show_payment_button {
    padding: 8px !important;
    background-color: #a46497 !important;
    display: block !important;
    float: left !important;
}

/* 22.09.2017 MARTIN */
.related  ul.products {
    padding-top: 30px !important;
    margin: 0px !important;
}

/* 05.12.2017 MARTIN */
/* body.home:after{
    content: '';
    background: none;
    background-image: url('https://www.kingadkotid.ee/wp-content/uploads/2017/12/snow_1.png'), url('https://www.kingadkotid.ee/wp-content/uploads/2017/12/snow_2.png'), url('https://www.kingadkotid.ee/wp-content/uploads/2017/12/snow_3.png');
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index:201;
    -webkit-animation: snow 20s linear infinite;
    -moz-animation: snow 20s linear infinite;
    -ms-animation: snow 20s linear infinite;
    animation: snow 20s linear infinite;
    pointer-events: none;
}
@keyframes snow {
    0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
    100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
@-moz-keyframes snow {
    0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
    100% {background-position: 400px 1000px, 200px 400px, 100px 300px;}
}
@-webkit-keyframes snow {
    0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
    100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
}
@-ms-keyframes snow {
    0% {background-position: 0px 0px, 0px 0px, 0px 0px;}
    100% {background-position: 500px 1000px, 200px 400px, -100px 300px;}
} */

/* 14.12.2017 MARTIN */
.product_sizes table tr, .product_sizes table td{
    border: 1px solid #e3b3dd;
    border-collapse: collapse;
}
.product_sizes tr:first-child td {
    vertical-align: bottom;
    border-bottom: 2px solid #e3b3dd;
    font-weight: bold;
}

.product_sizes table td {
    padding: 4px;
    text-align: left;
    vertical-align: baseline;
}

/* 02.01.2018 MARTIN */
.instock_1_4 {
    border-radius: 50%;
    behavior: url(PIE.htc); /* IE8 */

    width: 54px;
    height: 54px;
    padding: 6px 12px;
	position: absolute;
	right: 0;
	top: 0;

    background: #822d76;
    color: #fff;
    text-align: center;
}

li:hover .instock_1_4 {
    z-index: 10;
}

.instock_inline {
    font-size: 17px;
    font-weight: bold;
    margin: 15px 0px 15px 0px;
    color: #822d76;
}

/* 27.02.2018 MARTIN */
.natural_leather_purple {
    background-image: url('/wp-content/uploads/2018/02/kk-naturaalne-nahk-70-70-arial-lilla.png');
    background-repeat: no-repeat;
    width: 74px;
    height: 74px;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 4px;
    margin-left: 4px;
}

li:hover .natural_leather_purple {
    z-index: 10;
}

.related .natural_leather_purple {
    display: none;
}

/* 03.01.2018 MARTIN */
.sale-percentage {
    background-color: #822d76;
    display: inline;
    padding: .2em .6em .3em;
    font-size: 85%;
    font-weight: bold;
    color: #fff;
    text-align: center;
    border-radius: .25em;
}

.summary .sale-percentage {
    font-size: 95%;
}

.related .sale-percentage {
    display: none;
}

/* 03.01.2018 MARTIN */
/* .sale-percentage {
    border-radius: .25em;
    behavior: url(PIE.htc);

	position: absolute;
	left: 5px;
	top: 5px;

    background-color: #D9534F;
    padding: .2em .6em .3em;
    font-size: 85%;
    font-weight: bold;
    color: #fff;
    text-align: center;
} */

/* 04.01.2018 MARTIN */
.free-transportation {
    margin-top: 30px;
    color: #822d76;
    font-size: 16px;
}

.free-transportation-modal-info {
    color: #822d76;
    font-size: 16px;
    text-align: center;
}

.free-transportation-modal-value {
    color: #822d76;
    font-size: 16px;
    text-align: center;
    display: none;
}

.free-transportation-modal-total {
    display: none;
}

.purple-text  {
    color: #822d76;
}

/* 21.12.2017 MARTIN */
.woocommerce-page ul.products li.product, .woocommerce ul.products li.product {
    padding: 0px;
}

/* 02.01.2018 MARTIN */
.maksevahend {
    width: 100px !important;
}

/* 23.01.2018 Lunamakse button */
.payment_method_eabi_cod label {
    margin-right: 5px;
}

/* 26.05.2018 Header popup */
.ws-header-cart-popup {
    float: right;
    width: 300px;
    position: absolute;
    top: 70%;
    right: 0;
    display: none;
    padding: 10px;
    -moz-box-shadow: 2px 2px 4px 0 #bababa;
    -webkit-box-shadow: 2px 2px 4px 0 #bababa;
    box-shadow: 2px 2px 4px 0 #bababa;
    font-family: Gabriela, serif;
    color: #822d76;
    z-index: 1000;
    background-color: #fff;
    font-size: 12px;
}

.ws-header-cart-popup .product {
    display:table-row
}

.ws-header-cart-popup .thumb {
    display:table-cell;
    width: 50px;
    padding-right: 5px;
}

.ws-header-cart-popup .title {
    display:table-cell;
    width: 250px;
    vertical-align: top;
}

.ws-header-cart-popup hr {
    margin: 5px;
}

.ws-header-cart-popup .price {
    display:table-row;
}

.ws-header-cart-popup .left {
    display:table-cell;
    width: 225px;
}

.ws-header-cart-popup .right {
    display:table-cell;
    width: 75px;
    text-align: right;
}

.ws-header-cart-popup .button {
    background-color: #822d76;
    padding: 5px 0px 5px 0px;
    text-align: center;
    color: #fff;
    font-family: Gabriela, serif;
    margin-top: 10px;
}

.ws-header-cart-popup .button a, a.hover {
    color: #fff;
    text-decoration: none;
}

.front-page-full {
    margin: 0 -45px;
    padding-bottom: 15px;
}

.front-page-left {
    padding: 0px 5px 0px 0px;
}

.front-page-right {
    padding: 0px 0px 0px 5px;
}

.kk_related {
    border: 1px solid #822d76;
}

.kk_related_title {
    border-bottom: 1px solid #822d76;
    background-color: #f9eef6;
}

.kk_related_title_text {
    font-size: 18px;
    color: #822d76;
    padding: 7px;
}

.kk_related .woocommerce ul.products {
    padding-top: 0px !important;
}

.kk_related ul.products li.product {
    margin-bottom: 0px !important;
}

.kk_related li:hover .hover-info-thumbnails {
    display: none;
}

.kk_related li:hover a.woocommerce-LoopProduct-link {
    position: relative !important;
    box-shadow: none !important;
    right: auto !important;
}

.kk_related li:hover .ivpa-content {
    display: none;
}

.kk_related li:hover .ivpa-content.ivpa-register.ivpa-disableunclick {
    display: none;
}

.kk_related li:hover .shop__product-container {
    line-height: 205.47px !important;
}

.kk_related .archive .hover-info-thumbnails, .archive li:hover .shop__product-container {
    line-height: 205.47px !important;
}

.kk_related .instock_1_4 {
    display: none;
}

.kk_related .woocommerce li:hover h3.product-loop__title.text--dark.product_title, li:hover .woocommerce h3.product-loop__title.text--dark.product_title, li:hover h3.product-loop__title.text--serif.text--dark {
    padding: 0px !important;
    margin: 0px !important;
    font-size: 1em !important;
}

.dark-box-shadow, .single-product-thumbnails a {
    box-shadow: none !important;
}

.grt_size td {
    border: 1px solid #333;
    padding: 5px 7px 5px 7px;
    text-align: center;
}

.grt_size thead {
    font-weight: bold;
    background-color: #ddd;
}

.pictogram-row {
    display: flex;
    padding: 25px 15px 25px 15px;
    background-color: #fff;
}

.pictogram-row-info {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0;
    flex: 1;
}

.pictogram-row-text {
    margin-bottom: 0;
    padding-left: 10px;
    padding-right: 5px;
    font-weight: 700;
    font-size: 14px;
    color: #a2a2a2;
}

.pictogram-row-info img {
    height: 30px !important;
}

.tarnija {
    width: 15%;
}

.testimonial_rotator {
    color: #fff;
}

.testimonial_rotator_quote {
    font-size: 14px !important;
}

.front-page__new-products {
    background-color: #fff;
}

.front-page-products li:hover .hover-info-thumbnails {
    display: none;
}

.liisi_logo .woocommerce-Price-amount.amount {
    font-size: 14px;
}

.woocommerce div.product form.cart {
    margin-bottom: 5px;
}

/*Make everypay payment method visible*/
.woocommerce-checkout #payment ul.payment_methods li {
    background-color: #ebe9eb;
}

#place_order_visible {
    display: block !important;
    padding: 10px !important;
}

.place_order_visible {
    display: block !important;
    padding: 10px 10px 0 10px !important;
}

.addToFavoritesHeart {
    position: absolute;
    right: 15px;
}

.addToFavoritesTooltip {
    padding: 8px;
    background:yellow;
    position: absolute;
    z-index: 9999;
    max-width: 300px;
    -webkit-box-shadow: 0 0 5px #aaa;
    box-shadow: 0 0 5px #aaa;
}

.tooltip-inner {
    color: inherit;
    border: 1px solid #822d76;
    background-color: #fff;
}

@media (max-width: 1400px) {
    /* MARTIN JEE */
    .menu-ulemine-menuu-container > ul > .menu-item-has-children > .dropdown-menu {
        width: 130% !important;
    }
}